BENJAMIN ROSE - Bug #4718

Admin > add project > contact >Organizations popup > very difficult to scroll up and down the popup

so that not able to add organization

10/05/2022 05:53 PM - Abhishek k

Status: Closed Start date: 10/05/2022
Priority: Normal Due date:
Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
History
#1 - 10/05/2022 06:37 PM - Kamal Jeet
- Status changed from New to Resolved
#2 - 10/17/2022 03:50 PM - Abhishek k
- Status changed from Resolved to Closed
